<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_e370b8ff6ddb0332325c9dd697bc2df2" kind="dir">
    <compoundname>configs</compoundname>
    <innerdir refid="dir_b1fd6dbcd5ed5da380ebc21159836c92">emwin</innerdir>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="output/libs/COMPONENT_ST7789V/display-tft-st7789v/configs/" />
  </compounddef>
</doxygen>